#popover span{cursor:pointer;font-size: 25px;display: inline-block; margin: 5px}

#popover {
    position: absolute;
    left:12px;
    width:430px;
    opacity: 0;
    padding: 10px 10px;
    border-radius:3px;
    transform: scale(.5);
    -webkit-transform:scale(.5);
    transform-origin: left bottom;
    -webkit-transform-origin: left bottom;
    transition: all 0.3s;
    z-index: 992;
    background: #fff;
    border: 1px solid #e2e2e2;
    visibility: hidden;
    bottom: 174px;
}

#popover.show {
    transform: scale(1);
    -webkit-transform:scale(1);
    opacity: 1;
    transition: all 0.3s;
    visibility: visible;
}

#popover img{ width: 20px;height: 20px; margin: 0 1px;}
.foot_top{position: relative;}
